Debian Bug report logs - #636065
Please enable mp3 encoding plugin now that lame is available

version graph

Package: src:gst-plugins-ugly0.10; Maintainer for src:gst-plugins-ugly0.10 is Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>;

Reported by: Alexander Kurtz <kurtz.alex@googlemail.com>

Date: Sat, 30 Jul 2011 17:27:02 UTC

Severity: wishlist

Found in version gst-plugins-ugly0.10/0.10.18-2

Fixed in version gst-plugins-ugly0.10/0.10.18-3

Done: Fabian Greffrath <fabian+debian@greffrath.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>:
Bug#636065; Package src:gst-plugins-ugly0.10. (Sat, 30 Jul 2011 17:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
New Bug report received and forwarded. Copy sent to Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>. (Sat, 30 Jul 2011 17:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Kurtz <kurtz.alex@googlemail.com>
To: submit@bugs.debian.org
Subject: Please enable mp3 encoding plugin now that lame is available
Date: Sat, 30 Jul 2011 19:23:38 +0200
[Message part 1 (text/plain, inline)]
Package: src:gst-plugins-ugly0.10
Version: 0.10.18-2
Severity: wishlist

Hi,

many thanks for enabling the x264 plugin so quickly! [0]

Could you please also enable the mp3 encoding plugin (a.k.a.
gstreamer0.10-lame) now that lame is available in Debian? [1]

This would be one step further in finally getting rid of
debian-multimedia.org for me! [2]

Best regards

Alexander Kurtz

[0] http://packages.qa.debian.org/g/gst-plugins-ugly0.10/news/20110726T205213Z.html
[1] http://packages.qa.debian.org/l/lame/news/20110729T093211Z.html
[2] http://debian-multimedia.org/dists/sid/main/binary-i386/package/gstreamer0.10-lame.php
[signature.asc (application/pgp-signature, inline)]

Reply sent to Fabian Greffrath <fabian+debian@greffrath.com>:
You have taken responsibility. (Sun, 31 Jul 2011 18:21:17 GMT) Full text and rfc822 format available.

Notification sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
Bug acknowledged by developer. (Sun, 31 Jul 2011 18:21:17 GMT) Full text and rfc822 format available.

Message #10 received at 636065-close@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian+debian@greffrath.com>
To: 636065-close@bugs.debian.org
Subject: Bug#636065: fixed in gst-plugins-ugly0.10 0.10.18-3
Date: Sun, 31 Jul 2011 18:17:48 +0000
Source: gst-plugins-ugly0.10
Source-Version: 0.10.18-3

We believe that the bug you reported is fixed in the latest version of
gst-plugins-ugly0.10, which is due to be installed in the Debian FTP archive:

gst-plugins-ugly0.10_0.10.18-3.debian.tar.gz
  to main/g/gst-plugins-ugly0.10/gst-plugins-ugly0.10_0.10.18-3.debian.tar.gz
gst-plugins-ugly0.10_0.10.18-3.dsc
  to main/g/gst-plugins-ugly0.10/gst-plugins-ugly0.10_0.10.18-3.dsc
gstreamer0.10-plugins-ugly-dbg_0.10.18-3_amd64.deb
  to main/g/gst-plugins-ugly0.10/gstreamer0.10-plugins-ugly-dbg_0.10.18-3_amd64.deb
gstreamer0.10-plugins-ugly-doc_0.10.18-3_all.deb
  to main/g/gst-plugins-ugly0.10/gstreamer0.10-plugins-ugly-doc_0.10.18-3_all.deb
gstreamer0.10-plugins-ugly_0.10.18-3_amd64.deb
  to main/g/gst-plugins-ugly0.10/gstreamer0.10-plugins-ugly_0.10.18-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636065@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabian Greffrath <fabian+debian@greffrath.com> (supplier of updated gst-plugins-ugly0.10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 29 Jul 2011 13:33:09 +0200
Source: gst-plugins-ugly0.10
Binary: gstreamer0.10-plugins-ugly-doc gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-dbg
Architecture: source all amd64
Version: 0.10.18-3
Distribution: unstable
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Changed-By: Fabian Greffrath <fabian+debian@greffrath.com>
Description: 
 gstreamer0.10-plugins-ugly - GStreamer plugins from the "ugly" set
 gstreamer0.10-plugins-ugly-dbg - GStreamer plugins from the "ugly" set (debug symbols)
 gstreamer0.10-plugins-ugly-doc - GStreamer documentation for plugins from the "ugly" set
Closes: 636065
Changes: 
 gst-plugins-ugly0.10 (0.10.18-3) unstable; urgency=low
 .
   * Add lame to the ugly plugin set as it's available in Debian now (Closes: #636065).
Checksums-Sha1: 
 aae4589d0ede097083d5df33d328a655cd076932 2160 gst-plugins-ugly0.10_0.10.18-3.dsc
 9592bd26287448ba1c5f6705dcaaf1115c01c399 25161 gst-plugins-ugly0.10_0.10.18-3.debian.tar.gz
 2fe828ab605a8ff7e350b5d489aae11b84501148 192206 gstreamer0.10-plugins-ugly-doc_0.10.18-3_all.deb
 8497d49d71fa89bba729a5690577f8070129ef4c 487150 gstreamer0.10-plugins-ugly_0.10.18-3_amd64.deb
 bf92ad1eec9c8b4a87d82c9316824758993a834d 945896 gstreamer0.10-plugins-ugly-dbg_0.10.18-3_amd64.deb
Checksums-Sha256: 
 3e9cd63855c5604c40d62963a24d9c42d9ed2d83bfb76d5be7ad99c84d36ff53 2160 gst-plugins-ugly0.10_0.10.18-3.dsc
 6e11c7ea83285971d5a474a934d4651b0fd307fd9d29a15c1d4128f2dfa672a9 25161 gst-plugins-ugly0.10_0.10.18-3.debian.tar.gz
 0677acda371ce07e0a6a30d4fb265c66c9b8128b76343411d557f93ef86d4cdf 192206 gstreamer0.10-plugins-ugly-doc_0.10.18-3_all.deb
 08870f5fdb628715a54edbb6c22cd9cf28bd894feb8a33aa6cb0350d8d2c2515 487150 gstreamer0.10-plugins-ugly_0.10.18-3_amd64.deb
 15adb9834b8f978cb0e5ee0e267f447e6008ce9823cab84f904cb386c7e796c3 945896 gstreamer0.10-plugins-ugly-dbg_0.10.18-3_amd64.deb
Files: 
 72b6c15452e87cd8dfcca16368f7e9b7 2160 libs optional gst-plugins-ugly0.10_0.10.18-3.dsc
 ebf6529d759547197e8b5339e313e444 25161 libs optional gst-plugins-ugly0.10_0.10.18-3.debian.tar.gz
 06691dd6195c3a9fb84ec3f32f7d4c11 192206 doc optional gstreamer0.10-plugins-ugly-doc_0.10.18-3_all.deb
 f0150539ad058b67d77b38d592d6eb82 487150 libs optional gstreamer0.10-plugins-ugly_0.10.18-3_amd64.deb
 6394d3f2ba34dfc6794e0f06d499c421 945896 debug extra gstreamer0.10-plugins-ugly-dbg_0.10.18-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk41mXQACgkQBsBdh1vkHyEDXwCfY9qSjDpy64IlLmoqM3VfsLJK
QboAn2QzP80f32ZdJEJJjfY8iw/2XzNr
=DFX7
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Sep 2011 07:33:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:46:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.